import request from '@/utils/request'

// 查询招商引资_建设进度情况列表
export function listJdqk(query) {
  return request({
    url: '/zhaoshangV3/jdqk/list',
    method: 'get',
    params: query
  })
}

// 查询招商引资_建设进度情况详细
export function getJdqk(jdqkId) {
  return request({
    url: '/zhaoshangV3/jdqk/' + jdqkId,
    method: 'get'
  })
}

// 新增招商引资_建设进度情况
export function addJdqk(data) {
  return request({
    url: '/zhaoshangV3/jdqk',
    method: 'post',
    data: data
  })
}

// 修改招商引资_建设进度情况
export function updateJdqk(data) {
  return request({
    url: '/zhaoshangV3/jdqk/put',
    method: 'post',
    data: data
  })
}

// 删除招商引资_建设进度情况
export function delJdqk(jdqkId) {
  return request({
    url: '/zhaoshangV3/jdqk/delete/' + jdqkId,
    method: 'get'
  })
}
